SAGA_GUI(1)

NAME
saga_gui - graphical user interface to the System for Automated Geoscientific Analyses

SYNOPSIS
saga_gui

DESCRIPTION
Graphical user interface to the System for Automated Geoscientific Analyses, a free and open source geographic information system used for editing and analysing spatial data. It includes a large number of tools for the analysis of vector, table, grid and image data.

BUGS
On the project website: http://www.saga-gis.org, a list of known bugs can be found and new bug reports can be submitted.

AUTHORS
SAGA was written by Olaf Conrad with help from a large number of contributors. This manual page was written by Johan Van de Wauw. Both are released under the GNU General Public License v2.

More info http://www.saga-gis.org